[Date Prev][Date Next] [Chronological] [Thread] [Top]

About OpenLDAP 2.0.x


I would like to run OpenLDAP 2.0.x on my Linux system, but
I'm currently running OpenLDAP 1.2.7, which I installed from
a rpm (I'm using Mandrake). I've been searching rpms for
2.0.x, with no success so far, and I'm not an Linux guru to
know how to deal with upgrading from a rpm to a tar.gz, so
here go my questions:

- Are there OpenLDAP 2.0.x rpms publicily accesible?
- Last time I checked (actually, it has been more than a
  week from that, so it may be changed) the last *stable*
  release for OpenLDAP was 1.2.x. I'm not using it in a
  production environment, but should I expect big problems if
  I upgrade to 2.0.x?
I would like to get LDAP v3 features in order to do a Gnome
LDAP client (similar to GQ), and I'm facing some basic
problems that I'm not sure to be able to solve with LDAP
v2 funcionality.


Doc's???  Oh, you mean the stuff we wipe up coffee with?